namespace EnotaryoPH.Web.Common.Extensions
{
    public static class ObjectExtensions
    {
        public static int ToInteger(this object obj)
        {
            int.TryParse(obj.ToString(), out var result);
            return result;
        }
    }
}